OC.L10N.register(
    "spreed",
    {
    "Invalid date, date format must be YYYY-MM-DD" : "Tanggal salah, format tanggal harus TTTT-BB-HH",
    "None" : "Tidak ada",
    "User" : "Pengguna",
    "Everyone" : "Semua orang",
    "Disabled" : "Dinonaktifkan",
    "Users" : "Pengguna",
    "Favorite" : "Favorit",
    "Copy link" : "Salin tautan",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Tambah ke favorit",
    "Contacts" : "Kontak",
    "Loading" : "Memuat",
    "Groups" : "Grup",
    "Error" : "Kesalahan",
    "Back" : "Kembali",
    "Close" : "Tutup",
    "Reply" : "Balas",
    "Today" : "Hari ini",
    "Yesterday" : "Kemarin",
    "guest" : "pengunjung",
    "No results" : "Tidak ada hasil",
    "Share link" : "Bagikan tautan",
    "Limit to groups" : "Batasi ke grup",
    "Save changes" : "Simpan perubahan",
    "Name" : "Nama",
    "Saved" : "Disimpan",
    "Password required" : "Kata sandi diperlukan",
    "Password" : "Kata kunci",
    "Cancel" : "Membatalkan",
    "The password is wrong. Try again." : "Kata sandi salah. Coba lagi",
    "Android app" : "Aplikasi Android",
    "iOS app" : "Aplikasi iOS",
    "Copy" : "Salin",
    "Copied!" : "Tersalin!",
    "Not supported!" : "Tidak didukung!",
    "Press ⌘-C to copy." : "Tekan ⌘-C untuk menyalin.",
    "Press Ctrl-C to copy." : "Tekan CTRL-C untuk menyalin.",
    "Share" : "Bagikan",
    "Change password" : "Ubah kata sandi",
    "Set password" : "Atur kata sandi",
    "Rename" : "Ubah nama",
    "Send" : "Kirim",
    "Error while sharing" : "Kesalahan saat membagikan",
    "Edit" : "Sunting",
    "Favorited" : "Difavoritkan",
    ", " : "n"
},
"nplurals=1; plural=0;");
